﻿.dropdown-backdrop {
    position: static;
}
.google-translate a, 
.google-translate:link, 
.google-translate:visited, 
.google-translate:hover {
	color:#222 !important
}
.table-wrapper {
box-shadow:0 0 8px #333;
border-radius:30px;
  padding:25px;
  display:block;
  box-sizing:border-box;
  background:#fff;
  width:100%;
}
.table-phone {
  
  color:#222;
  margin-bottom:0;
  font-size:19px;
}
.table-phone tbody {
  width:100%;
  display:inline-table;
}
.table-phone tbody tr td {
	padding:6px 0px;	
}
.table-phone td:nth-of-type(2) {
  text-align:right;
}

@font-face {
	font-family: 'Neo Sans Std Bold';
	src: url('fonts/NeoSansStd-Bold/NeoSansStd-Bold.eot');
	/* IE9 Compat Modes */
	src: url('fonts/NeoSansStd-Bold/NeoSansStd-Bold.eot?#iefix') format('embedded-opentype'),
	/* IE6-IE8 */
	url('fonts/NeoSansStd-Bold/NeoSansStd-Bold.woff') format('woff'),
	/* Modern Browsers */
	url('fonts/NeoSansStd-Bold/NeoSansStd-Bold.ttf') format('truetype'),
	/* Safari, Android, iOS */
	url('fonts/NeoSansStd-Bold/NeoSansStd-Bold.svg#f200fffa1e75bccb8a9d2543cc303c60') format('svg');
	/* Legacy iOS */
	font-style: normal;
	font-weight: 700;
}
@font-face {
	font-family: 'Neo Sans Std Light';
	src: url('fonts/NeoSansStd-Light/NeoSansStd-Light.eot');
	/* IE9 Compat Modes */
	src: url('fonts/NeoSansStd-Light/NeoSansStd-Light.eot?#iefix') format('embedded-opentype'),
	/* IE6-IE8 */
	url('fonts/NeoSansStd-Light/NeoSansStd-Light.woff') format('woff'),
	/* Modern Browsers */
	url('fonts/NeoSansStd-Light/NeoSansStd-Light.ttf') format('truetype'),
	/* Safari, Android, iOS */
	url('fonts/NeoSansStd-Light/NeoSansStd-Light.svg#994acf8cde643c658fa4d87f1a0d786b') format('svg');
	/* Legacy iOS */
	font-style: normal;
	font-weight: 200;
}
@font-face {
	font-family: 'Neo Sans Std';
	src: url('fonts/NeoSansStd-Regular/NeoSansStd-Regular.eot');
	/* IE9 Compat Modes */
	src: url('fonts/NeoSansStd-Regular/NeoSansStd-Regular.eot?#iefix') format('embedded-opentype'),
	/* IE6-IE8 */
	url('fonts/NeoSansStd-Regular/NeoSansStd-Regular.woff') format('woff'),
	/* Modern Browsers */
	url('fonts/NeoSansStd-Regular/NeoSansStd-Regular.ttf') format('truetype'),
	/* Safari, Android, iOS */
	url('fonts/NeoSansStd-Regular/NeoSansStd-Regular.svg#6b94167f362721a15c8c80567e8945f1') format('svg');
	/* Legacy iOS */
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: 'KentuckyCareerCenter';
	src: url('fonts/KentuckyCareerCenter-Regular/KentuckyCareerCenter.eot?-8t4ruv');
	src: url('fonts/KentuckyCareerCenter-Regular/KentuckyCareerCenter.eot?#iefix-8t4ruv') format('embedded-opentype'), url('fonts/KentuckyCareerCenter-Regular/KentuckyCareerCenter.woff?-8t4ruv') format('woff'), url('fonts/KentuckyCareerCenter-Regular/KentuckyCareerCenter.ttf?-8t4ruv') format('truetype'), url('fonts/KentuckyCareerCenter-Regular/KentuckyCareerCenter.svg?-8t4ruv#KentuckyCareerCenter') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Location Page Styles */
.sr-only {
	display:none;
	visibility:hidden;
}
#office-locations .control-label {
	font-size:16.5px;
}
#office-locations select {
	display:block;
	width:100%;
	margin-bottom:0px;
	font-size:17.5px;
	padding:8px 10px;
	height:40px;
}
#office-locations .well .controls a {
	text-align:right;
	display:block;
}
#buttonSearch {
	text-align:center !important;
	background-image:none;
	filter:none;
	background:#008341;
	color:#FFF !important;
	text-shadow:-0.5px 0.5px 0.5px rgba(0,0,0,0.65);
	text-decoration:none !important;
}
#locations h3 {
	margin-bottom:5px;
}
#locations {
	margin:0px;
	padidng:0;
	list-style:none;
}
#locations li {
	border-top:1px solid #eee;
	padding:10px 0px;
	list-style:none;
}
#locations li:last-of-type {
	border-bottom:1px solid #eee;
	
}
#locations hr {
	margin:10px 0px;
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #eee;
}
#locations .table {
	margin-bottom:20px;
}
#locations .table caption {
	padding:5px 0px;
	box-shadow:none;
	background:none;
	background-color:transparent;
	background-image:none;
	filter:none;
}
#locations address {
margin-bottom:0;
}
#locations address + p {
	display:inline-block;
	padding-left:5px;
}

/* table bordered reset border radius */
.table-bordered thead:last-child tr:last-child>th:first-child, .table-bordered tbody:last-child tr:last-child>td:first-child, .table-bordered tbody:last-child tr:last-child>th:first-child, .table-bordered tfoot:last-child tr:last-child>td:first-child, .table-bordered tfoot:last-child tr:last-child>th:first-child,
.table-bordered thead:last-child tr:last-child>th:last-child, .table-bordered tbody:last-child tr:last-child>td:last-child, .table-bordered tbody:last-child tr:last-child>th:last-child, .table-bordered tfoot:last-child tr:last-child>td:last-child, .table-bordered tfoot:last-child tr:last-child>th:last-child,
.table-bordered caption+thead tr:first-child th:first-child, .table-bordered caption+tbody tr:first-child td:first-child, .table-bordered colgroup+thead tr:first-child th:first-child, .table-bordered colgroup+tbody tr:first-child td:first-child,
.table-bordered caption+thead tr:first-child th:last-child, .table-bordered caption+tbody tr:first-child td:last-child, .table-bordered colgroup+thead tr:first-child th:last-child, .table-bordered colgroup+tbody tr:first-child td:last-child {
	-webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
}
.table-bordered {
	border-collapse:collapse;
}
.all-locations {
	cursor:pointer;
}
#locations address a {
	background:none !important;
	background-image:none !important;
}

/* Body background */

body {
	background: #e6e6e1;
	font-family: 'Neo Sans Std';
	color: #222222;
}
a,
a:link,
a:visited,
a:active {
	color: #6b9bd2;
}

.mainContent a,
.mainConent a:link,
.mainContent a:visited,
.mainContent a:active {
	color: #6b9bd2 !important;
	text-decoration:underline !important;
}
#RibbonContainer-TabRowRight {
	display: none;
}
.container-fluid {
	padding-right: 0;
	padding-left: 0;
}
.headerRow .navbar {
	margin-bottom: 0;
	position:absolute;
	bottom:0;
	left:0;
}
#marquee {
	background-color: #aaa89c;
	color: #000;
	font-weight: bold;
	margin-left:10px;
}
#marquee a,
#marquee a:link,
#marquee a:visited,
#marquee a:active {
	color: #00487F;
}
.homepage #marquee {
	margin-left:0px;
}
[class^="oet"],
[class*="oet"] {
	font-family: 'KentuckyCareerCenter';
	speak: none;
	font-size: 120px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
}
.career[class^="oet"],
.training[class^="oet"],
.employer[class^="oet"],
.career[class*="oet"],
.training[class*="oet"],
.employer[class*="oet"] {
	font-size: 100px;
}
.oet-chevron-small:before {
	content: "\e001";
	color: #36a860;
}
.oet-title:before {
	content: "\e002";
	color: #6d6e5c;
}
.oet-tag-career:before {
	content: "\e003";
	color: #aad047;
}
.oet-tag-training:before {
	content: "\e004";
	color: #fcb940;
}
.oet-tag-employer:before {
	content: "\e005";
	color: #6b9bd2;
}
.oet-chevron-large:before {
	content: "\e007";
	color: #36a860;
}
.oet-div-career:before {
	content: "\e008";
	color: #aad047;
}
.oet-div-training:before {
	content: "\e009";
	color: #fcb940;
}
.oet-div-employer:before {
	content: "\e010";
	color: #6b9bd2;
}
.career .oet-chevron-small:before {
	content: "\e001";
	color: #aad047;
}
.training .oet-chevron-small:before {
	content: "\e001";
	color: #fcb940;
}
.employer .oet-chevron-small:before {
	content: "\e001";
	color: #6b9bd2;
}
.toplinks {
	display: block;
	text-align: right;
	height: 35px;
	padding: 10px;
	color: #fff;
}
.toplinks a,
.toplinks a:link,
.toplinks a:hover,
.toplinks a:visited {
	color: #fff;
}
/* Content link text */

.breadcrumb {
	padding: 8px 0px;
	background-color: transparent;
}
.bodyRow a:link,
.bodyRow .ms-WPBody a,
.bodyRow .ms-WPBody a:active,
.bodyRow .ms-WPBody a:hover,
footer a:link,
footer .ms-WPBody a,
footer .ms-WPBody a:active,
footer .ms-WPBody a:hover {
	color: #08C;
}
/* Footer link text */

.bodyRow a:visited,
.bodyRow .ms-WPBody a:visited,
footer a:visited,
footer .ms-WPBody a:visited {
	color: #00487F;
}
.breadcrumb > .active {
	color:#333;
}
/* Content areas background */

.bodyRow .container {
	background-color: #e6e6e1;
}

footer .container,
.footerRow > .container {
	background-color: #fff;
	border-top:none;
}
.enterprise-footer-links,
.agencyFooterLinks,
.copyrightRow {
	font-family:'Neo Sans Std' !important;
}
form {
	margin-bottom:0px;
}
.headerRow .container {
	background-color: #008341;
}
.headerRow .navbar-inverse .navbar-inner {
	background-color: #008341;
	background-image: -moz-linear-gradient(top, #008341, #008341);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008341), to(#008341));
	background-image: -webkit-linear-gradient(top, #008341, #008341);
	background-image: -o-linear-gradient(top, #008341, #008341);
	background-image: linear-gradient(to bottom, #008341, #008341);
	background-repeat: repeat-x;
	border:0px transparent solid;
	border-color: #008341;
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#008341', endColorstr='#008341', GradientType=0);
	box-shadow: 0px 0px 0px #000;
	padding-left:0px;
	padding-right:0px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

}
.headerRow .navbar-inverse .brand,
.navbar-inverse .nav>li>a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#desktopNav .nav .active>a,
#desktopNav .nav .open>a,
#desktopNav .nav .active>a:hover,
#desktopNav .nav .active>a:focus,
.logo-right .navbar-inverse .nav .active>a,
.logo-right .navbar-inverse .nav .open>a,
.logo-right .navbar-inverse .nav .active>a:hover,
.logo-right .navbar-inverse .nav .active>a:focus {
	background-color: #767662 !important;
	text-shadow:1px 1px 4px rgba(0,0,0,0.65);
	color:#FFF !important;
}

/* Footer background */

footer {
	background-color: #ffffff;
}
/* Footer copyright and unbridled background */

footer .copyrightRow .container,
footer .unbridledRow .container {
	background-color: transparent;
}
footer .AmericanJobCenter {
	display:block;
	text-align:center
}
footer .AmericanJobCenter img {
	width:auto !important;
	height:30px;
	margin:5px auto 0px auto;
}
/* Copyright text */

.copyright {
	color: #777;
}
/* Relative content background */

.relativeContent {
	background: #e6e6e1;
}
header {
	height: 140px;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background-image: linear-gradient(top, #ffffff 0%, #ffffff 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
}
.headerRow {
	
}
.whitespace {
	background-color:#FFF;
	height:130px;
	width:15%;
	position:absolute;
	top:0;
	left:0;
}
.career header,
.employer header,
.training employer {
	height: 160px;
}
/* Header text */

header h1 a,
header h1 a:link,
header h1 a:visited {
	color: #fff;
	background: #fff;
	padding: 20px 20px 20px 0px;
	text-shadow: 0px 0px 0px #fff;
	height: 100px;
	/*width: 200px;*/
}
h2,
.pageTitle,
.career h2,
.employer h2,
.training h2 {
	font-family: 'Neo Sans Std Light';
	color: #222222;
	display: block;
}
.pageTitle {
	margin:15px 0px 15px 0px;
	font-size:45px;
	position:relative;
	line-height:50px;
}

.leftContent .subSiteTitle {
    font-family: 'Neo Sans Std Light';
	display: block;
	margin:10px 0px 5px 0px;
	position:relative;
	font-size:30px;
	border-bottom:1px solid #706f5c;
	padding-bottom:5px;
	box-sizing:border-box;
}
.leftContent .subSiteTitle a {
	position:absolute;
	bottom:0;
	right:0;
	text-decoration:none;
}
.leftContent .subSiteTitle i {
	font-size:0.75em;
	color:#00487F;
	padding:8px 0px 8px 25px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.leftContent .nav-list {
	margin-left:0px;
}
/*.leftContent .nav-list a {
	padding-right:0px;
	padding-left:20px;
	margin-left:-20px;
	margin-right:0px;
}*/
.leftContent:before {
	font-family: 'KentuckyCareerCenter';
	speak: none;
	font-size: 1000px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	content:"\e001";
	color:#00853F;
	margin-left:-100px;
	max-height:200px;
	max-width:80px;
	opacity:0.15;
	padding-top:45px;
	display:none;
}
.leftContent  {
	box-sizing:border-box;
}
#mobileNav.collapse {
	height:auto;
}
/* Header background */

.headerRow {
	background-color: #008341;
	background: -moz-linear-gradient(top, #008341 0%, #008341 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008341), color-stop(100%, #008341));
	background: -webkit-linear-gradient(top, #008341 0%, #008341 100%);
	background: -o-linear-gradient(top, #008341 0%, #008341 100%);
	background: -ms-linear-gradient(top, #008341 0%, #008341 100%);
	background: linear-gradient(top, #008341 0%, #008341 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#008341', endColorstr='#008341', GradientType=0);
	/* IE6-8 */
	height: 140px;
	position:relative;
}
/* Nav bar background */

.career header,
.employer header,
.training employer,
.career .headerRow,
.employer .headerRow,
.training .headerRow {
	height: 140px;
}
.mainNavRow .navbar-inner,
.leftNavContent .well {
	background-color: #333333;
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	filter: progid: dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}
/* Nav bar top level link */

.mainNavRow .nav > li > a,
.leftNavContent .nav-list > li > a {
	color: #999;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
/* Nav bar top level link hover */

.mainNavRow .nav li.dropdown.active > .dropdown-toggle:hover,
.mainNavRow .nav > li > a:focus,
.mainNavRow .nav > li > a:hover,
.mainNavRow .nav li.dropdown.open > .dropdown-toggle,
.mainNavRow .nav li.dropdown.open > .dropdown-toggle:hover,
.leftNavContent .nav > li > a:hover {
	color: #fff;
	background: #008341;
}
/* Nav bar top level active link */

.mainNavRow .nav li.dropdown.open > .dropdown-toggle,
.mainNavRow .nav li.dropdown.active > .dropdown-toggle,
.mainNavRow .nav li.dropdown.open.active > .dropdown-toggle,
.leftNavContent .nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a {
	color: #fff;
	background: #008341;
}
/* Nav bar top level arrow color */

.mainNavRow .nav .dropdown-toggle .caret,
.leftNavContent .nav .dropdown-toggle .caret,
.mainNavRow .nav li.dropdown.open > .dropdown-toggle .caret,
.mainNavRow .nav li.dropdown.active > .dropdown-toggle .caret,
.mainNavRow .nav li.dropdown.open.active > .dropdown-toggle .caret,
.leftNavContent .nav li.dropdown.open .caret,
.leftNavContent .nav li.dropdown.open.active .caret,
.leftNavContent .nav li.dropdown.open a:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
/* Nav bar dropdown background */

.dropdown-menu {
	background-color: #fff;
}
/* Nav bar dropdown background arrow*/

.mainNavRow .nav > li > .dropdown-menu::after {
	border-bottom-color: #fff;
}
/* Nav bar dropdown link */

.mainNavRow .dropdown-menu a,
.leftNavContent .dropdown-menu a {
	color: #008341;
}
/* Nav bar dropdown link hover */

.mainNavRow .dropdown-menu .active > a:hover,
.mainNavRow .dropdown-menu li > a:hover,
.mainNavRow .dropdown-menu li > a:focus,
.mainNavRow .dropdown-submenu:hover > a,
.leftNavContent .dropdown-menu .active > a:hover,
.leftNavContent .dropdown-menu li > a:hover,
.leftNavContent .dropdown-menu li > a:focus,
.leftNavContent .dropdown-submenu:hover > a {
	color: #fff;
	background-color: #333333;
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	filter: progid: dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}
/* Nav bar dropdown link active */

.mainNavRow .dropdown-menu .active > a,
.leftNavContent .dropdown-menu .active > a {
	color: #fff;
	background-color: #333333;
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	filter: progid: dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
}
.nav-list>li>a {
	padding:5px 10px;
}
/*    */
.mainSubPage .span3 {
	padding-right:20px;
	box-sizing:border-box;
}
.mainContent {
	padding:20px;
	margin:0px 0px 20px 0px;
	background:#FFF
}

.mainSubPage .mainContent {
	margin-left:-20px;
}

/* Table caption */

table caption {
	background-color: #efefef;
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	background-image: -ms-linear-gradient(top, #ffffff, #efefef);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));
	background-image: -webkit-linear-gradient(top, #ffffff, #efefef);
	background-image: -o-linear-gradient(top, #ffffff, #efefef);
	background-image: linear-gradient(top, #ffffff, #efefef);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef', GradientType=0);
	border-color: #dfdfdf;
}
/* Agency footer border */

.enterpriseFooter {
	border-color: #ddd;
}
/* END COLORS */



/* UNBRIDLED SPIRIT */

/*
.unbridledRow a {
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-4c.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-reverse.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-blue.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-black.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-white.png");
}
*/

/* Icons for older versions of IE7/8 */

/*
.ie7 .unbridledRow a, .ie8 .unbridledRow a {
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-4C_sm.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-reverse.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-blue.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-black.png");
background-image: url("https://secure.test.kentucky.gov/enterprise/images/agencyBootstrap/unbridledSpirit-white.png");
}
*/

/* END UNBRIDLED SPIRIT */

/* BEGIN Prefix Styles & Elements */

/* Headings */

/* STYLES FOR SHAREPOINT RIBBON */

/* BEGIN Prefix Styles & Elements */

/* Headings */
H3.agencyElement-H3 {
-ms-name:"Heading 3";
}

H4.agencyElement-H4 {
-ms-name:"Heading 4";
}

H5.agencyElement-H5 {
-ms-name:"Heading 5";
}

H6.agencyElement-H6 {
-ms-name:"Heading 6";
}
P.agencyElement-P {
-ms-name:"Paragrapgh";
}

/* Text Styles*/
.agencyStyle-blockquote {
-ms-name:"Block Quote";
padding:0 0 0 15px;
margin:0 0 20px;
border-left:5px solid #eee;
}

.agencyStyle-muted {
-ms-name:"Muted";
color:#999;
}

.agencyStyle-unstyled {
-ms-name:"Unstyled (Lists)";
margin-left:0;
list-style:none;
}

/* Text Markup Styles */
.agencyStyle-pullleft {
	-ms-name:"Pull Left";
	float:left;
	margin:0px 15px 15px 0px;
}

.agencyStyle-pullright {
	-ms-name:"Pull Right";
	float:right;
	margin:0px 0px 15px 15px
}

.agencyStyle-well {
-ms-name:"Well (Default)";
min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.agencyStyle-well-large {
-ms-name:"Well (Large)";
min-height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
        padding: 24px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


/* Alerts */
.agencyStyle-alert {
-ms-name:"Alert (Default)";
color: #c09853;
background-color: #fcf8e3;
}

.agencyStyle-alert-danger {
-ms-name:"Alert (Error/Danger)";
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.agencyStyle-alert-info {
-ms-name:"Alert (Info)";
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.agencyStyle-alert-success {
-ms-name:"Alert (Success)";
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.agencyStyle-alert,
.agencyStyle-alert-danger,
.agencyStyle-alert-info,
.agencyStyle-alert-success {
	padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* Image Position */
.agencyPosition-1 {
-ms-name:"Left";
float:left;
margin:0px 15px 15px 0px;
}

.agencyPosition-2 {
-ms-name:"Right";
float:right;
margin:0px 0px 15px 15px;
}


.agencyPosition-4 {
-ms-name:"Middle";
vertical-align:middle;
display:block;
margin:0px auto;
}


/* Image Styles */
.agencyImage-1 {
-ms-name:"Image Circle";
-webkit-border-radius:500px;
-moz-border-radius:500px;
border-radius:500px;
}

.agencyImage-2 {
-ms-name:"Image Polaroid";
padding:4px;
background-color:#fff;
border:1px solid #ccc;
border:1px solid rgba(0, 0, 0, 0.2);
-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);
}

.agencyImage-3 {
-ms-name:"Image Rounded";
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
}
/* END Prefix Styles & Elements */
/* homepage styles */
.career-fair {
	list-style:none;
	margin-left:0px;
}
.career-fair .title {
	font-size:22px;
}
.career-fair address {
	margin-bottom:0px;
}
.career-fair li {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #ddd
}
.homepage .career-fair li {
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:0px;
}
.career-fair .addInfo {
	display:block;
}
.career-fair .addInfo p {
	padding:10px;
	background:#eee;
	display:block;
	margin-bottom:-5px;
}

.marquee-alert {
	position: absolute;
	background-color: red;
	color: white;
	font-weight: bold;
	font-size: 120%;
	padding: 5px;
	height: 100%;
	z-index: 1;
	padding-top:15px;
}

#marquee .carousel-inner > .item{
		margin-left: 70px;

}
.headerRow .carousel {
	margin-bottom: 0;
}
.carousel-inner {
	min-height: 40px;
}
a.carousel-control.left {
    left: auto;
  	right:65px;
}
a.carousel-control.right {
  	right:15px;
}
a.carousel-control {
  	bottom:15px;
  	position:absolute;
    background: #008341;
    top:auto;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 50px;
    color: #fff !important;
    text-decoration: none !important;
    margin:0;
    border-radius:0;
    border:none;
    opacity:1;
}
a.carousel-control:focus{
	background: #008341 !important;
	opacity:1 !important;
}
a.carousel-control:hover{
	background: #00753A !important;
	opacity:1;
}
a.carousel-control:active{
	text-decoration: none !important;
	color:#B0D354 !important;
}

.carousel-inner > .item {
	-webkit-transition: 1.2s ease-in-out left;
	-moz-transition: 1.2s ease-in-out left;
	-o-transition: 1.2s ease-in-out left;
	transition: 1.2s ease-in-out left;
	margin-top: 15px;
}
.carousel-caption{
	display:flex;
	flex-direction:column;
	justify-content: center;
	height:100%;
	width:500px;
	padding:0 15px;
	left:0;
}
.carousel-caption h4{
	margin:0 0 15px;
	font-size:28px;
	line-height:34px;
}
.carousel-caption .more-link{
	margin:0 !important;
	padding:5px 0 !important;
	width:30%;
	background:#fcb940;
	text-transform:uppercase;
}
.bodyRow .carousel .carousel-inner .more-link{
	color: black !important;
	text-decoration: none !important;
	padding:5px;
	font-size:16px;
}
}
.headerRow .marquee-row .container {
	background-color:#e6e6e1;
} 
.marquee {
	color: #fff;
	width: 100%;
	height: 50px;
	overflow: hidden;
	position: relative;
	background-color: #aaa89c;
	-webkit-transition: background-color 350ms;
	-moz-transition: background-color 350ms;
	transition: background-color 350ms;
	padding-left: 20px;
	padding-right: 20px;
}
.marquee p {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	margin: 15px;
	line-height: 20px;
	text-align: left;
	color: #fff;
	transform: translateX(100%);
	-moz-transform: translateX(100%);
	-webkit-transform: translateX(100%);
}
.marquee a,
.marquee a:link,
.marquee a:visited,
.marquee a:active {
	color: #fff;
}
.toplinks a,
.toplinks a:link,
.toplinks a:visited,
.toplinks a:hover {
	color: #fff;
}
.mainContent .carousel img {
	width:100%;
}

.homepage .mainContent, .homepage .relativeContent {
	padding:0px 0px;
	margin:0px;
	background:transparent;
}

.logo-right {
	margin-left:0px !important;
	position:relative;
	height:140px;
}
.hp-content .span4 {
	box-sizing:border-box;
	padding:0px 0px 0px 0px;
	border:1px solid #CCC;
	margin-bottom:15px;
	position:relative;
}
.hp-content .span4 h4:before {
	font-family: 'KentuckyCareerCenter';
	speak: none;
	font-size: 130px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	content:"\e001";
	color:#fafafa;
	text-shadow:-1px 1px 2px #333;
	top:8px;
	left:-6px;

}
.hp-content .span4:nth-child(1):before {
	
}
.hp-content .span4:nth-child(2):before {
	
}
.hp-content .span4:nth-child(3):before {
	
}
.hp-content .span4:nth-child(1) h4 {
	background-color:#00853F;
}
.hp-content .span4:nth-child(2) h4 {
	background-color:#F8971D;
}
.hp-content .span4:nth-child(3) h4 {
	background-color:rgb(90, 135, 197);
}

.hp-content .span4 .relativeContent {
	padding:7px 7px 1px 7px;
}

/* Homepage Styles */
.home-well {
	
}
.home-well h4 {
	padding:12px 10px 9px 32px;
	margin:0px;
	color:#fafafa;
	text-shadow:-1px 1px 2px #333;
	overflow: hidden;
	position: relative;
	font-size:24px;
}
.home-well .home-career {
	
}
.home-well .home-train {
	
}
.home-well .home-employer {
	
}
.home-well .relativeContent{
	background:#fff;
}


/* End Homepage Styles */


/* images */
img.img-right {
	float:right;
	margin:0px 0px 5px 5px;
	max-width:400px !important;
}
@media (min-width: 1500px) {
	.whitespace {
		width:25%
	}
}
@media (min-width: 1200px) {
	.headerRow .navbar-inverse .brand,
	.navbar-inverse .nav>li>a {
		padding:10px 15px 10px;
	}
	.logo-right {
		width:890px;
	}
	.toplinks {
		height:40px;
	}
	.mainSubPage .mainContent {
		margin-left:-30px;
	}
}
@media (min-width: 981px) {}
@media (max-width: 979px) {
	header {
		background-color:#ffffff;
		background-image:-moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
		background-image:-webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
		background-image:-o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
		background-image:-ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
		background-image:linear-gradient(top, #ffffff 0%, #ffffff 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
		height:120px;
	}
	header h1 a, header h1 a:link, header h1 a:visited {
		padding:0px;
		margin:15px 0px;
	}
	.headerRow {
		height: auto;
	}
	.headerRow .navbar-inverse .nav-collapse .nav>li>a,
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #fff;
	}
	.headerRow .navbar-inverse .navbar-inner {
		padding-left: 5px;
		padding-right: 5px;
	}
	.nav-collapse .nav {
		margin:10px 5px;
	}
	.headerRow .span3, .headerRow .span9 {
		width:100%;
	}
	.toplinks {
		position: absolute;
		text-align: left;
		top: inherit;
		height: auto;
		color: #ffffff;
	}
	.toplinks a,
	.toplinks a:link,
	.toplinks a:visited,
	.toplinks a:hover {
		color: #ffffff;
	}
	.logo-right {
		height:auto;
	}
	.headerRow .navbar {
		position:static;
		bottom:auto;
		left:auto;
	}
	.headerRow .navbar-inverse .btn-navbar {
		background-color: #008341;
	}
	.headerRow .navbar-inverse .btn-navbar {
		color: #fff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		background-color: #008341;
		background-image: -moz-linear-gradient(top, #008341, #008341);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008341), to(#008341));
		background-image: -webkit-linear-gradient(top, #008341, #008341);
		background-image: -o-linear-gradient(top, #008341, #008341);
		background-image: linear-gradient(to bottom, #008341, #008341);
		background-repeat: repeat-x;
		/*border-color: #008341 #008341 #000;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
		border-color:#FFF;
		filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff008341', endColorstr='#ff008341', GradientType=0);
		filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	header {
		width:727px;
	}
	.marquee-row {
		background-color:#e6e6e1;
	}
	.toplinks {
		padding-left:20px
	}
	.whitespace {
		width:100%;
	}
	.bodyRow .carousel {
		padding-top:0px
	}
	.mainSubPage .span3 {
		width: 225px;
	}
	.mainSubPage .row-fluid .span3 {
	    width:22.92817679558011%;
	}
	.mainSubPage .span9 {
		width:477px;
	}
}
@media (max-width:979px) {
	#marquee .carousel-inner {
		height:50px;
	}
	#marquee .marquee-alert {
		padding-top:20px;
	}
	#marquee .item {
		line-height:1.4em;
	}
	.whitespace {
		height:110px;
	}

}
@media (max-width:767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
	.mainContent {
		margin:0px;
		padding:20px 10px;
	}
	.mainSubPage .mainContent {
		margin-left:0px;
	}

	.mainContent .pageTitle, h2 {
		margin:0px;
		font-size:28px;
		line-height:32px;
	}
	.hp-content {
		margin:0px 10px 10px 10px;
	}		
	header {
		width:100%;
	}
	.toplinks {
		padding-left:10px
	}
	.bodyRow .carousel {
		padding-top:0px
	}
	.leftContent:before {
		display:none;
	}
	#mobileNav.collapse {
		height:0;
	}
	#marquee {
		margin-left:0px;
	}
	img.img-right {
		float:right;
		margin:0px 0px 5px 5px;
		max-width:300px !important;
	}
	.breadcrumb {
		display:none;
	}
	header h1 a, header h1 a:link, header h1 a:visited {
		margin-left:10px;
	}
	  .carousel-caption {
    display:block;
	  width:100%;
    position:relative;
    padding:15px;
    left:0;
  }
  a.carousel-control {
    top:28px;
  }

}


@media (max-width:480px) {
	.enterpriseFooterLinks a, .agencyFooterLinks a {
		background:transparent;
	}
	.carousel-inner > .item {
		padding-top:7px;
	}
	.bodyRow .carousel .carousel-inner .more-link{
		margin-bottom:10px;
}

	img.img-right {
		float:none;
		width:100%;
		height:auto;
		margin:5px;
		display:block;
	}
}

/*END MEDIA QUERIES */

/* Team of Experts */
.table-nohead {
	margin-bottom:10px;
}
.table-nohead thead {
	display:none;
}
.table-nohead caption {
	padding:7px 0px;
	background:none !important;
	filter:none !important;
}
/* End Team of Experts */